## haskell-ghc-tcplugins-extra 0.4.2

=== debian/changelog ===
haskell-ghc-tcplugins-extra (0.4.2-1build2) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:54:52 +0000

haskell-ghc-tcplugins-extra (0.4.2-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:36:38 +0000

haskell-ghc-tcplugins-extra (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 14 Jun 2022 11:51:38 -0400

haskell-ghc-tcplugins-extra (0.4.1-2) unstable; urgency=medium

  * Enable tests (gratuitous post-NEW source-only upload)

 -- Scott Talbert <swt@techie.net>  Mon, 25 Apr 2022 14:59:13 -0400

haskell-ghc-tcplugins-extra (0.4.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 21 Apr 2022 19:34:19 -0400
