## haskell-ghc-tcplugins-extra 0.4.3

=== debian/changelog ===
haskell-ghc-tcplugins-extra (0.4.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Oct 2022 10:46:06 -0400
