=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-ghc-tcplugins-extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
@@ -10,7 +9,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/clash-lang/ghc-tcplugins-extra
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-tcplugins-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
