## haskell-ghc-tcplugins-extra 0.4.6

=== debian/changelog ===
haskell-ghc-tcplugins-extra (0.4.6-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 07:47:57 +0100

haskell-ghc-tcplugins-extra (0.4.6-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 07:56:09 +0100

haskell-ghc-tcplugins-extra (0.4.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:01:43 +0300
